# Method: accounts.priceAccuracyViews.get

- [HTTP request](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.request_body)
- [Response body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.response_body)
- [Authorization scopes](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews/get#body.aspect)

Returns the requested price accuracy view in full detail.

### HTTP request

`GET https://travelpartner.googleapis.com/v3/{name=accounts/*/priceAccuracyViews/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The resource name of price accuracy view that is being queried. |

### Query parameters

| Parameters ||
|---|---|
| `includeMatchedPrices` | `boolean` Set to true if matched prices are to be added into the report. |
| `includePixels` | `boolean` Set to true if pixel signals are to be added into the report. |
| `includeNonScoring` | `boolean` Set to true if non-scoring rows are to be added into the report. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceAccuracyViews#PriceAccuracyView`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/travelpartner`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).